html, body {
  overflow: auto;
  height: 100%;
  margin: 0px;
}

#loading {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  display: block;
  opacity: 0.7;
  background-color: #fff;
  z-index: 99;
  text-align: center;
}

#loading-image {
  position: absolute;
  /*it can be fixed too*/
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  /*this to solve "the content will not be cut when the window is smaller than the content": */
  max-width: 100%;
  max-height: 100%;
  overflow: auto;
}

table.small-font {
  font-size: 13px;
  white-space: nowrap;
}

/* Darker background on mouse-over */

.btnSigout:hover {
  background-color: rgb(212, 213, 214);
}

#loadingDiv {
  display: inline-flex;
}

#waitingText {
  margin-left: 8px;
  margin-top: 4px;
  font-size: 12px;
  font-weight: bold;
}

.smallFont {
  font-size: 12;
}

.w-85 {
  width: 85%;
}

.loader, .loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}

.loader {
  margin-left: 5px;
  font-size: 3px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(0, 0, 0, 0.2);
  border-right: 1.1em solid rgba(0, 0, 0, 0.2);
  border-bottom: 1.1em solid rgba(0, 0, 0, 0.2);
  border-left: 1.1em solid #000000;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
  display: inline-block;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.mdb-select {
  direction: rtl;
}

.search {
  box-sizing: border-box;
  background-image: url('/resources/images/search.png');
  background-position: 30px 12px;
  background-size: 25px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 14px 20px 12px 45px;
  border: none;
  border-bottom: 1px solid #ddd;
}

#username {
  direction: rtl;
  font-size: 1.3em;
}

.btnSigout {
  background-color: transparent;
  border: none;
  font-size: 16px;
  cursor: pointer;
  height: 100%;
  text-align: center;
}

.text-center {
  padding: 15px;
  padding-bottom: 0px;
  font-size: 1.5em;
}

.alignleft {
  float: left;
  margin: 0 auto;
}

.alignright {
  float: right;
  margin: 0 auto;
}